/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: Basic horizontal;
	border-collapse: collapse;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	cell-padding-left: 0pt;
	cell-padding-right: 3pt;
	cell-padding-top: 3pt;
	cell-padding-bottom: 3pt;
	border-spacing-y: 0;
	max-id: 3;
	border-bottom-style: none;
	border-bottom-width: 1px;
}

mcTableColumnStyle
{
	span: 1;
	vertical-align: top;
	text-align: left;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	vertical-align: top;
	separator-color: #000000;
	text-align: left;
	name: Body1;
	id: 1;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	vertical-align: top;
	text-align: left;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-Basic_horizontal
{
	border-collapse: collapse;
	border-top-style: none;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-spacing: 0px 0px;
}

.TableStyle-Basic_horizontal .Column-Column1
{
	
}

.TableStyle-Basic_horizontal .Head-Header1
{
	
}

.TableStyle-Basic_horizontal .HeadI-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-Basic_horizontal .HeadI-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadE-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic_horizontal .HeadE-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadF-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic_horizontal .HeadF-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadH-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-Basic_horizontal .HeadH-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadD-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic_horizontal .HeadD-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadC-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-Basic_horizontal .HeadC-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadB-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-Basic_horizontal .HeadB-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadA-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-Basic_horizontal .HeadA-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .HeadG-Column1-Header1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-Basic_horizontal .HeadG-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-Basic_horizontal .Foot-Footer1
{
	
}

.TableStyle-Basic_horizontal .FootI-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .FootI-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootE-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Basic_horizontal .FootE-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootF-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Basic_horizontal .FootF-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootH-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .FootH-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootD-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Basic_horizontal .FootD-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootC-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .FootC-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootB-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .FootB-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootA-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .FootA-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .FootG-Column1-Footer1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .FootG-Column1-Footer1 p
{
	
}

.TableStyle-Basic_horizontal .Body-Body1
{
	
}

.TableStyle-Basic_horizontal .BodyI-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyI-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyE-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyE-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyF-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyF-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyH-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyH-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyD-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyD-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyC-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyC-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyB-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyB-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyA-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyA-Column1-Body1 p
{
	
}

.TableStyle-Basic_horizontal .BodyG-Column1-Body1
{
	padding-left: 0pt;
	padding-right: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Basic_horizontal .BodyG-Column1-Body1 p
{
	
}


